Subject: Re: ?
From: "Mike" <[email-masked]>
To: "Arp, Dustin" <[email-masked]>
Date: Fri, 12 Oct 2007 08:24:57 -0400

That would be great if you could follow up for me.  I also replied to an email I did get from David.  He said he would be checking his emails periodically.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Arp, Dustin 
  To: Mike 
  Sent: Friday, October 12, 2007 8:00 AM
  Subject: RE: ?

  I'm not aware of the FTP site setup.  We assist David and his peers with some of the reporting for our Merchants, however, that's the only hand that we have in it.  You may want to check with David for an update once he gets back.  I can check for you to see who may be assisting with something like that while he's out of office so you can contact them for additional information.

  Thanks,

  Dustin

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, October 11, 2007 5:03 PM
  To: Arp, Dustin
  Subject: Re: ?

  Dustin,

  Do you know anything about the FTP site that was created for the reporting?  I was supposed to have received an email when it was completed yet this has not happened???

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Arp, Dustin 

    To: Mike 

    Sent: Thursday, October 11, 2007 4:32 PM

    Subject: RE: ?

    Yes, David is out of the office until 10/15.  He forwarded the report to our department to work on in the meantime.  I apologize for any inconveniences this may have caused.

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, October 11, 2007 3:25 PM
    To: Lynch, David
    Cc: Arp, Dustin
    Subject: ?

    David,

    Are you available?  I have been getting the reports from a different email address (Dustin Arp) and thought you may be on vacation or away.  I sent a few emails but have not received a response.  I am coping this to Dustin as well.

    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]